#Message 5 in the Caves
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showMessage(e, ["You see a skeleton on the ground, and a message written on the wall in blood", "", "As the fire grows, and the river runs;", "hold your breath, as the trees undress;", "and you may still yet escape your death!"])
    return 1